CVE-2018-6655

CVE: CVE-2018-6655
Published: 2018-02-07T21:29Z
Vendor: doctor_search_script_project
Products: doctor_search_script
Versions: 1.0.2,
Description Language: en
Description: PHP Scripts Mall Doctor Search Script 1.0.2 has Stored XSS via an arbitrary profile field.
References:
https://exploit-db.com/exploits/43988/